#HomeLeftCol {
    float:left;
    margin-right: 5px;
    padding: 0;
    padding-right: 5px;
    width: 30%;
}
#HomeRightCol {
    float:left;
    border-left: 2px solid #ccc;
    padding: 5px;
   margin-left: 10px;
    width: 30%;
}

.rightCol {
 	display: block;
	max-width: 280px;
	overflow: hidden;
	float: right;
	background-color: #fff;
	padding: 0;
	margin: 0px 0 0 5px;
}

.rightCol .featuredImage img {
   	padding: 0;
		margin: 0;
		width: 100%;
		height: auto;
}

.rightCol p { 
	display: block;
	padding: 10px;
	margin: 0;
}

.sidebarWidget {
    clear: both;
		background-image: url('../images/bgupper.jpg');
		background-position: left top;
		background-repeat: repeat-x;
		max-width: 280px; 
		margin: 0;
		padding: 0;
		background-color: #fff !important;
		text-align: center;
		border: 1px solid #ddd;
		border-bottom: 0;
		
}
.sidebarWidget.div { 
		margin: 0;
		display: block;
		width: 100%;
		padding: 0;

}
.rightCol h4 {
    margin: 0;
		padding: 8px;
		font-size: 14px;
		display: block;
		font-weight: 600; 
		text-align: left;
		line-height:  24px;
		font-family: Georgia, "Times New Roman", Times, serif;
		}

.rightCol h6 {
    margin: 0;
		padding: 5px;
		font-size: 14px;
		display: block;
		font-weight: 600; 
		text-align: left !important;
		line-height:  24px;
		font-family: Georgia, "Times New Roman", Times, serif;
		}

.sidebarWidget p {
		text-align: left !important;
		padding: 10px;
		margin: 0;
		display: block
}
.sidebarWidget img {
    width: auto; 
		
}

.NavigationWidget {
	min-width: 280px;
	font-family: "Helvetica Neue", "Helvetica-Neue", "HelveticaNeue", Helvetica, Tahoma, Arial, sans-serif; 
	
		
}

.NavigationWidget h2 {
    text-align: center;
		font-size: 21px;
		text-transform: uppercase; 
		border: 1px solid #ddd;
		background-image:url('../images/bgupper.jpg');
		background-repeat: repeat-x;
		background-position: center top;
		background-color: #fff;
		margin: 0; 
		letter-spacing: 1px;
		padding: 8px 0;
		font-weight: 500; 
		color: #000
	
}
.NavigationWidget li {
    list-style: none;
		font-weight: 500;
		border-bottom: 1px solid #fff;
		line-height: 24px;
		text-align: left;
	letter-spacing: .5px;
	font-size: 14px;
    background-color: #2E73B3;
}
.NavigationWidget li a {
    color: #fff;
		padding: 8px 5px;
 		display: block;
}
.NavigationWidget li a:hover {
    color: #fff;
		background-color: #22518a;
}
.NavigationWidget li.current {
    background-color: #22518a;
		color: #fff !important;
}
.NavigationWidget li a.current {
    color: #fff;
		background-color: #22518a;
}

/* Innovator Application Form */


#InnovatorApplicationForm_ApplicationForm {
	min-width: 95%;
	
}

#InnovatorApplicationForm_ApplicationForm label {
float: left;
clear: left;
display: block;
width:30%;
margin-right: 2%;
text-align: right;
font-weight: bold;
color: #000;
}

#InnovatorApplicationForm_ApplicationForm input, textarea {
font-size: inherit;
font-family: inherit;
display: inline-block;
color: #525252;
padding: 0.3333em 5px;
border: 1px solid #000;
width: 55%;
max-width: 500px;
}
#InnovatorApplicationForm_ApplicationForm #Organization label {
}


#InnovatorApplicationForm_ApplicationForm ol li {
    background: #fff;
		list-style: none;
}
#InnovatorApplicationForm_ApplicationForm ol li:first-child {
    background: #fff;
}

#listsearch {
	float: right !important;
	display: inline-block;
	height: 600px;
	max-width: 60%;
	border-left: 2px solid #ccc;
	font-size: 15px;
	padding-left: 10px;
}

#buttonstyle {
	font-size: 16px;
	margin-right: 5px;
	float: left;
	display: inline-block; 
	max-width: 35%; 
	background-color: #22518a;
	border-top: 5px solid #f90;
	border-bottom: 5px solid #f90
}


#buttonstyle a {
		display: block;
		background-color: #22518a;
	color: #fff; padding: 7px;

	}
#buttonstyle a:hover {
	background-color: #000; 
	color: #fff;
}
#buttonstyle h2 {
	font-size: 20px;	
	line-height: 23px;
	color: #fff; font-weight: 700;
	letter-spacing: -1px;
	}

#buttonstyle h3 {
	font-size: 14px;
	color: #ccc; font-weight: 600;}

#buttonstyle h4 {
	font-size: 15px;
	letter-spacing: -.8px;
	margin:0;
	padding:0;
	color: #8bacd1; font-weight: 600;
}

#buttonstyle p {
    color: #fff; font-size: 14px;
    padding-top: 10px; padding-bottom: 10px; font-weight: 700;
}

	
/* SpeakersPage */
#SpeakerDropdownList {
    float: right;
		background-color: #fff; 
		padding: 3px;
		border: 1px solid #ccc;
		display: inline-block;
		font-size:12px;
}

.panelDescription b {
    font-weight: bold;
}

/* Innovators Page */
/* Caption targeting examples */
.cycle-slideshow {
	font-family: "Helvetica Neue", "Helvetica-Neue" , "HelveticaNeue", Helvetica, Arial, sans-serif;
	background-color: #fff;
	padding: 0; 
	margin: 0 auto;
}
.cycle-slideshow img {
margin: 0 ;
display:block;
	background-color: #fff;
	padding: 0; 
}

.nav {
    text-align: left !important;
    background-color:#fff !important;
    width: auto;
		border-top: 2px solid #ccc;
		border: none !important;
    margin: 0 0 5px 0;
		display: inline-block;
    padding: 0;
}

#nav a {
	display: inline-block;
	padding: 6px 12px;
	background-color: #6792c3;
	color: #000;
	text-decoration: none;
	border-left: 1px solid #000;
	font-size: 12px;
	font-weight: 600;
}
#nav a:hover {
	background-color:#22518a;
	color: #fff;
}
#nav a.activeSlide { background-color: #000; color:#fff; }
#nav a:focus { outline: none; background-color:#22518a; color:#fff}

.prev {
	margin:0;
	padding-right:5px;
	border:0;
}
.next {
	margin:0;
	padding: 0px 5px;
	border:0;
}
#home img {
margin: 0 auto;
max-width: 1100px;
width: 100%;
height: auto;
display: block;
background-color: #fff;
padding: 0;
border-top: 1px solid #aaa;
border-bottom: 1px solid #fff
}


#home .cycle-overlay div {
		line-height: 20px;
	width: auto;
	text-align: left !important;
	font-size: 13px;
	background-color:#fff;
	border: 1px solid #aaa;
	border-top: none;
	padding: 4px;
	margin:0;
	font-weight: 500;

}
#home .cycle-caption {
background-color: #22518a;
color: #fff !important;
text-align: right;
font-size: 13px;
letter-spacing: 1px;
width: auto;
display: block;
padding:5px;
font-weight: 800;
		}
		
/*#home .cycle-overlay div:nth-child(2) {
    color: #558848;
		font-style: italic;
		padding: 5px;
		float: right;
		font-weight: 600; 
		
}*/

#home .cycle-overlay div:first-child {
  border-bottom: none;
	padding: 8px 8px 0 8px;
	margin:0;
	}

#Inn {
	float:right !important;
	width: 344px;
	margin-left: 10px;
	margin-bottom: 5px;
	border: 1px solid #ccc;
	display: inline-block;
}
#Inn img { 
    position: absolute; top: 0; left: 0;
    width: 342px; padding: 0; display: block;
		float: right;
		border: 1px solid #fff;
}


#Inn .cycle-overlay div {
		padding: 5px;
		display: inline-block;
		color: #666;
		font-weight: 500;
	 	font-size: 12px !important;

}
#Inn .cycle-caption {
background-color: #2E73B3;
color: #fff !important;
text-align: right;
font-size: 14px;
padding: 5px;
display: block;
font-weight: 800;
		}
		
#Inn .cycle-overlay div:nth-child(2) {
    color: #558848;
		font-style: italic;
		padding: 5px;
		float: right;
		font-weight: 600; 
		
}

#Inn .cycle-overlay div:first-child {
    border-bottom: 1px dotted #aaa;
	}


.headline {
 overflow: hidden;
 text-align: center;
 padding-bottom: 20px;
 padding-top:10px;
}
.headline:before,
.headline:after {
 background-color: #ccc;
 content: "";
 display: inline-block;
 height: 3px;
 position: relative;
 vertical-align: middle;
 width: 50%;
}
.headline:before {
 right: 0.5em;
 margin-left: -50%;
}
.headline:after {
 left: 0.5em;
 margin-right: -50%;
}